/*
Theme Name:   MediCenter Child
Description:  MediCenter Child Theme
Template:     medicenter
Version:      1.0
Text Domain:  medicenter
*/
.header_top_sidebar_container {
    background-color: #42B3E5;
}
.page_header.clearfix {
    display: none;
}
.announcement {
    background: #C4E5F2;
    }